AMT Time Now
AMT is the abbreviation of Amazon Time (Brazil). Time zone offset of AMT is UTC-04. Amazon Time (Brazil) is 4 hours behind from the UTC universal time. AMT current date is 15th Thursday October 2026. Current time in AMT (AMT).
AMT Time
06:25:44
15 October 2026 Thursday
AMT is the abbreviation used for Amazon Time (Brazil). This time standard is 4 hours behind the UTC universal time, and it is one of four time zones used in Brazil. This time standard is also known as Brasilia Time -1 hour. Summer daylight saving time is observed in the area, and in summer the time is one hour in advance of AMT. This time standard is valid for such cities as Boa Vista, Cuiaba, Manaus, Porto Velho, and others.
What time is it in Amazon Time (Brazil) now? It is 06:25:44 right now.
Amazon Time (Brazil) Date and Time Now in Various Formats
| Date Time Format | AMT Date Time Now |
|---|---|
| UTC | 2026-10-15T06:25:44Z |
| ISO-8601 | 2026-10-15T06:25:44+0000 |
| RFC 2822 | Thu, 15 Oct 2026 06:25:44 +0000 |
| RFC 850 | Thursday, 15-Oct-26 06:25:44 UTC |
| RFC 1036 | Thu, 15 Oct 26 06:25:44 +0000 |
| RFC 1123 | Thu, 15 Oct 2026 06:25:44 +0000 |
| RFC 822 | Thu, 15 Oct 26 06:25:44 +0000 |
| RFC 3339 | 2026-10-15T06:25:44+00:00 |
| ATOM | 2026-10-15T06:25:44+00:00 |
| COOKIE | Thursday, 15-Oct-2026 06:25:44 UTC |
| RSS | Thu, 15 Oct 2026 06:25:44 +0000 |
| W3C | 2026-10-15T06:25:44+00:00 |
| Unix Epoch | 1792045544 |
| YYYY-DD-MM HH:MM:SS | 2026-15-10 06:25:44 |
| YYYY-DD-MM HH:MM:SS am/pm | 2026-15-10 06:25:44 AM |
| DD-MM-YYYY HH:MM:SS | 15-10-2026 06:25:44 |
| MM-DD-YYYY HH:MM:SS | 10-15-2026 06:25:44 |